Priority: High % Done: 0%
Assignee: Redmine Admin

Category: Data documentation

Description

Hi,

| would like to know how the Date variable is actually calculated in the SN 3954 British Household Panel Survey Combined Work-Life
History Data, 1990-2005, particularly in the 'llempe' episode for STATA. It says the date is given as the month number, but that would
mean the most recent data in the whole survey was taken in 2000 (as 1205/12= 100.45) whereas | believed the data was going to
reach up until 2005 as the title suggests? I'm probably missing something obvious here but would appreciate some advice,

Thanks
Chris

History

#1 - 11/29/2012 04:23 PM - Hersh Mann

Your interpretation of the date variable is correct (i.e. 1 represents January 1900, 2 represents February 1900 and so on) but not every file in that data
collection covers the period up to 2005. The current edition of the data was published in 2006 and the catalogue record says "For the fifth edition
(November 2006), the files 'newpan’, 'xlempe' and 'xljobe' were updated. The rest of the data and documentation remain unchanged." (See
http://www.esds.ac.uk/findingData/snDescription.asp?sn=3954)

If you look at these updated files you will see dates that correspond to 2005.
I hope this clarifies things.

#2 - 12/12/2012 02:56 PM - Redmine Admin

- Status changed from New to Closed

#3 - 11/10/2015 02:44 PM - Gundi Knies
- Category set to Data documentation
- Assignee set to Redmine Admin

- Target version set to BHPS
